<template>
  <div class="wel-container">
  </div>
</template>

<script>


export default {
  name: 'Wel',
  data() {
    return {
      
    };
  },
  mounted() {
    
  },
  methods: {
  }
};
</script>

<style lang="scss" scoped>

</style>